<section class="typesEdit" ng-controller="typesEditCtrl as scope">
    <nav class="navbar navbar-inverse navbar-fixed-top">
        <div class="container-fluid">
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                    <li role="presentation" ui-sref="admin.events({idType: scope.typeEvent})">
                        <a href="">EDICIONES</a>
                    </li>
                    <li role="presentation" class="active">
                        <a href="">MODULOS DEL EVENTO</a>
                    </li>
                </ul>
                <form class="navbar-form navbar-right">
                    <button type="button" class="btn btn-success" ng-click="scope.save()">GUARDAR</button>
                </form>
            </div><!-- /.navbar-collapse -->
        </div>
    </nav>
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-12">

                <div class="col-sm-4 columna" ng-repeat="(nombreLista, lista) in scope.modules">
                   <div class="columna-modulos">
                       <h4 class="nombre-lista">{{nombreLista}}</h4>
                       <ul dnd-list="lista" class="lista-modulos">
                           <li ng-repeat="(key,item) in lista"
                               dnd-draggable="item"
                               dnd-moved="lista.splice($index, 1)"
                               dnd-effect-allowed="move"
                               dnd-selected="scope.selected = item"
                               ng-class="{'selected': scope.selected === item}"
                               >
                               <div class="nombre">{{item.name}}</div>
                           </li>
                       </ul>
                   </div><!-- columna modulos -->
               </div><!-- col-sm-4 -->

            </div><!-- col-sm-12 -->
        </div><!-- row -->
    </div><!-- container -->
</section>
